# Funding Instruments

This object represents a bank account belonging to a payment processor. Peach uses the funding
instrument's available balance (sourced from BAI files) to wire investor settlement payments.

 - [GET /companies/{companyId}/payment-processors/{paymentProcessorId}/funding-instruments](https://docs.peachfinance.com/api-docs/api-public/funding-instruments/peach.payment_instruments.handlers.funding_instrument_get_all.md)
 - [POST /companies/{companyId}/payment-processors/{paymentProcessorId}/funding-instruments](https://docs.peachfinance.com/api-docs/api-public/funding-instruments/peach.payment_instruments.handlers.funding_instrument_create.md)
 - [GET /companies/{companyId}/payment-processors/{paymentProcessorId}/funding-instruments/{fundingInstrumentId}](https://docs.peachfinance.com/api-docs/api-public/funding-instruments/peach.payment_instruments.handlers.funding_instrument_get.md)
 - [PUT /companies/{companyId}/payment-processors/{paymentProcessorId}/funding-instruments/{fundingInstrumentId}](https://docs.peachfinance.com/api-docs/api-public/funding-instruments/peach.payment_instruments.handlers.funding_instrument_update.md)
